Popo Escape - Feature #21

Feature # 19 (To do): Maintain Twitter micro-blog
Create and publish content on Twitter
2021-07-12 19:04 - Fredrick Amnehagen

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Fredrick Amnehagen % Done:

Category: Marketing Estimated time:

Target version: Sprint 1 - Projectstart Spent time:

2021-07-16
2021-07-16
100%

1:15 hour
2:00 hours

Description
Create content with screenshots, videos and text from the game dev process.

Related issues:
Copied from Popo Escape - Feature #20: Setup the Twitter account
Copied to Popo Escape - Feature #22: Create and publish content on Twitter

Closed 2021-07-12
Closed 2021-07-23

2021-07-12
2021-07-23

History

#1 - 2021-07-12 19:04 - Fredrick Amnehagen
- Copied from Feature #20: Setup the Twitter account added

#2 - 2021-07-12 19:04 - Fredrick Amnehagen
- Copied to Feature #22: Create and publish content on Twitter added

#3 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 1 - Projectstart

#4 - 2021-07-27 09:49 - Fredrick Amnehagen
- Status changed from To do to Closed

#5 - 2021-07-27 09:49 - Fredrick Amnehagen
- % Done changed from 0 to 100

2025-05-13

1/1



http://www.tcpdf.org

